@charset "UTF-8";

:root {
    --flash-bg-color: rgba(255, 78, 78, 0.888);
    --flash-color:rgb(22, 8, 8);
}

div.flash {
    padding: 7px 0px;
    position: relative;
    background-color: var(--flash-bg-color);
    color: var(--flash-color);
    font-weight: bold;
    font-size: 17px;
}

div.flash > div {
    text-align: center;
    text-transform: uppercase;
}

div.flash > span {
    position: absolute;
    transform: translateY(-50%);
    right: 20px;
    top: 50%;
}